Subject: gravity

From: [email-masked] (Nick Pine)
Date: 2 Apr 1995 03:18:37 -0400

>Newtonian physics allows us to compute the mutual force between two objects
>due to their gravitational attraction,

True.

>but one can also correctly speak of the energy
>associated with an object due to its presence in a gravitational field.

One can, if it has somewhere lower to go... I'd call that "gravitational
energy," like "solar energy." But it is INcorrect to simply say "gravity 
is energy." To most English speakers, especially those who are science-
literate, gravity is a force, not an energy. Even to the science-illiterate,
gravity is what makes you fall down, not something you can cook dinner with.
This loose talk is confusing, as is "I hope to collect 3 kilowatts per day
from my PV cells," or "Can anyone tell me where to buy a 14 volt fuse?"

>We're comfortable speaking of electric & magnetic fields: this is probably
>the best way to discuss gravitation as well.

Gravitational fields are useful to talk about, but neither electrical nor
magnetic nor atomic nor gravitational fields are "energy." Energy has a very
specific and mathematical meaning, in physics, the same as "work." Poets
may say "energy is eternal delight." Mark Twain said "work is whatever
a body is obliged to do," but alternate energists might usefully be more
careful in their language. This is a technical subject, (as well as an art
form and a peculiar expression of personal independence, in this country.)
Such loose talk invites confusion and technical failure, and bespeaks of
scientific ignorance.

Other things I would happily call "energy" are mv^2 (not just v), eg
400-slug 60-mph cars, or mgh or horsepower-hours or ergs or microwatt-weeks
or temperature differences times heat capacities or dyne-lightyears or cubic
feet of standard atmosphere (considering the work it takes to expand such
a volume near the earth's surface) or roomfulls of relative humidity or
1-pound water balloons on top of the Statue of Liberty (WBSLs :-)

Nick